Subject: [Detnet] DetNet Use Case Statements - Schedule for Responses

From: "Grossman, Ethan A." <[email-masked]>
Date: Fri, 3 Jun 2016 21:26:47 +0000

Hi Folks,
I have just sent the last in my set of emails stating my current understanding of each of my questions from the IETF 95 Use Cases preso. My intent is that interested DetNet parties will respond to these threads, and that eventually each of these threads will have some resolution, and that I will present these resolutions at IETF 96. You can find these emails by searching the titles for "DetNet Use Case Statements" since each of them use that phrase.

My schedule is such that I have to finish the IETF 96 Use Cases preso by Friday July 1, which means that I have to base the preso on the information I have from the threads as of Wednesday June 29. I won't be able to attend IETF 96 in person so I will make the presentation remotely.

So if you have any input (which I just know you do :-) I would sincerely appreciate it if you would please reply to the relevant thread(s) by June 29.

Thank you for your contributions to DetNet,
Ethan.